
BIBD Merchant Portal - Bug #16598

[MA-2][Android] Allowance of Application Data Backup 

30 May 2023 04:28 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 08 June 2023

Priority: High Due date: 08 June 2023

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Description:

The application has android:allowBackup being set to "true" in AndroidManifest.xml

Recommendation:

Disable the backup by setting allowBackup to false on the AndroidManifest.xml.

Fixes:

setting allowBackup = false

Apply fixes on Merchant Portal app version 1.1

History

#1 - 14 June 2023 11:40 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Fixed

#2 - 03 January 2024 10:45 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

tested good
